#navigation{
    position: fixed;/*固定定位*/
    display: flex;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 8%;
    background-color: #faf5f5;
    top: 0;
    left: 0;
    z-index: 4;
    opacity: 0.7;/*透明度*/
    align-items: center;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
}
#navigation-logo{
    position: fixed;/*固定定位*/
    margin: 0;
    padding: 0;
    width: 3%;
    left: 0;
    cursor: pointer;/*光标变为可点击状态*/
}
#navigation-title{
    position: fixed;/*固定定位*/
    margin: 0;
    padding: 0;
    font-size: 3.1vh;
    font-family: 黑体;
    left: 3.5%;
    cursor: pointer;/*光标变为可点击状态*/
}
#navigation-ERPbutton{
    position: fixed;/*固定定位*/
    margin: 0;
    padding: 0;
    height: 7%;
    width: 5%;
    border:none; /* 初始时边框透明 */
    font-size: 3vh;
    cursor: pointer;/*光标变为可点击状态*/
    background-color: transparent;
    left: 20%;
}
#navigation-ERPbutton:hover {
    border-bottom: 3px solid #8a8989;
}
#navigation-MESbutton{
    position: fixed;/*固定定位*/
    margin: 0;
    padding: 0;
    height: 7%;
    width: 5%;
    border:none; /* 初始时边框透明 */
    font-size: 3vh;
    cursor: pointer;/*光标变为可点击状态*/
    background-color: transparent;
    left: 28%;
}
#navigation-MESbutton:hover {
    border-bottom: 3px solid #8a8989;
}
#title-picturediv{
    position: absolute;
    margin: 0;
    padding: 0;
    top: -30%;
    left: 0;
    z-index: 2;
    width: 100%;
}
#title-picture{
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
    z-index: 2;
    top: 0;
    left: 0;
}
#introducevideo{
    position: absolute;
    margin: 0;
    padding: 0;
    z-index: 3;
    top: 25%;
    left: 10%;
}
#introducevideo-title{
    z-index: 3;
    color: #f8f8f8;
    letter-spacing: 3px;
    font-size: 6vh;
}
#introducevideo-button{
    position: absolute;
    z-index: 3;
    background-color: transparent;
    color: #e6e4e4;
    border:2px solid #faf5f5;
    border-radius: 5vw;
    width: 21vh;
    height: 7vh;
    cursor: pointer;/*光标变为可点击状态*/
    margin: 0;
    padding: 0;
    left: 24%;
    font-size: 2vh;
}
#functionvideo{
    position: fixed;/*固定定位*/
    display: flex;
    width: 100%;
    height: 100%;
    z-index: 4;
    display: none;
    top: 0;
    left: 0;
    align-items: center;
}
#functionvideo-background{
    position: fixed;/*固定定位*/
    width: 100%;
    height: 100%;
    background-color: #4e4e4e;
    opacity: 0.9;/*透明度*/
    display: none;
    z-index: 4;
    cursor: pointer;/*光标变为可点击状态*/
}
#functionvideo-video{
    position: fixed;/*固定定位*/
    display: none;
    z-index: 5;
    width: 60vw;
    left: 20%;
    top: 15%;
}
#settypeCustomization{
    position: absolute;
    top: 110vh;
    margin: 0;
    padding: 0;
    width: 99%;
    height: 30vw;
    opacity:0;
    transition: opacity 0.5s ease;/*透明度过渡*/
}
#Customization-title{
    position: absolute;
    margin: 0;
    padding: 0;
    width: 99%;
    text-align: center;
}
#Customization-introduce{
    position: absolute;
    margin: 0;
    padding: 0;
    top: 20%;
    left: 5%;
    font-size: 1.25vw;
}
#Customization-imgdiv{
    position: absolute;
    margin: 0;
    padding: 0;
    left: 52vw;
    top: 6vw;
}
#Customization-img{
    width: 38vw;
}
#blueprint-range{
    position: absolute;
    margin: 0;
    padding: 0;
    width: 99%;
    top:210vh;
    height: 35vw;
}
#blueprint-div{
    position: absolute;
    margin: 0;
    padding: 0;
    width: 55%;
    left: 22vw;
}
#blueprint{
    width: 99%;
}
#blueprint-titleidv{
    position: absolute;
    margin: 0;
    padding: 0;
    width: 99%;
}
#blueprint-title{
    width: 99%;
    text-align: center;
}
#case{
    position: absolute;
    margin: 0;
    padding: 0;
    width: 99%;
    top:320vh;
    height: 35vw;
}
#case-title{
    position: absolute;
    margin: 0;
    padding: 0;
    width: 99%;
    text-align: center;
}
#case-introduce{
    position: absolute;
    margin: 0;
    padding: 0;
    top: 12vh;
    left: 8vw;
}
#case-introducetext{
    font-size: 1.25vw;
}
#case-buttondiv{
    position: absolute;
    margin: 0;
    padding: 0;
    top: 19vh;
    left: 38.7vw;
}
#case-button{
    color: #242323;
    border:2px solid #bdbcbc;
    background-color: transparent;
    width: 21vh;
    height: 7vh;
    cursor: pointer;/*光标变为可点击状态*/
    border-radius: 5vw;
    font-size: 1vw;
}
#case-warehousediv{
    position: absolute;
    top: 15vw;
    left: 8vw;
}
#case-warehouse{
    width: 25vw;
    border-radius: 1vw;
}
#case-Warehousingbounddiv{
    position: absolute;
    margin: 0;
    padding: 0;
    top: 15vw;
    left: 38vw;
}
#case-Warehousingbound{
    width: 11vw;
    border-radius: 1vw;
}
#case-QRcodediv{
    position: absolute;
    margin: 0;
    padding: 0;
    top: 7.1vw;
    left: 54vw;
}
#case-QRcode{
    width: 20vw;
    border-radius: 1vw;
}
#case-Outbounddiv{
    position: absolute;
    margin: 0;
    padding: 0;
    top: 7.1vw;
    left: 75vw;
}
#case-Outbound{
    width: 15.15vw;
    border-radius: 1vw;
}
#end{
    position: absolute;
    margin: 0;
    padding: 0;
    top:430vh;
    width: 100%;
    height: 40vw;
}
#end-titlediv{
    position: absolute;
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: center;
}
h2{
    font-size: 5vh;
}
#company-QRcodediv{
    position: absolute;
    margin: 0;
    padding: 0;
    top: 25%;
    left: 41%;
}
#company-QRcode{
    height: 40vh;
}
#end-Bottomdiv{
    position: absolute;
    width: 100%;
    height: 12%;
    margin: 0;
    padding: 0;
    background-color: #2c2c2c;
    top: 87.8%;
    align-items: center;
}
#end-introducetextdiv{
    position: absolute;
    margin: 0;
    padding: 0;
    left: 45%;
}
#end-introducetext{
    padding: 0;
    color: #f3f1f1;
    font-size: 1.5vw;
}
#end-telephonediv{
    position: absolute;
    margin: 0;
    padding: 0;
    left: 20%;
}
#end-telephone{
    padding: 0;
    color: #f3f1f1;
    font-size: 1.5vw;
}